v2_simfony - Question #1303
Question # 1259 (Open): Test ticket

fsdaf
10/28/2022 03:33 PM - Redmine Admin

Status: Open Start date: 10/28/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode:
simcardid: userld:
accountld: parentUserld: null
accountName: isSellerRestrictedTic false

ket:
tenantName: null
Description
asdfasdf
History

#1 - 12/09/2022 07:05 AM - Redmine Admin

- tenantName set to null

#2 - 12/23/2022 12:55 PM - Redmine Admin

- isSellerRestrictedTicket set to false

#3 - 12/23/2022 12:58 PM - Redmine Admin

- isSellerRestrictedTicket deleted (false)

#4 - 01/03/2023 04:36 PM - Redmine Admin

- isSellerRestrictedTicket set to false

#5 - 01/06/2023 10:17 AM - Redmine Admin

- parentUserld set to null
